<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">


<hibernate-mapping default-lazy="false" default-cascade="all">
   
    <class entity-name="vendor" table="VENDOR" lazy="false" name="gov.va.med.cds.template.generated.surveys.HTVendor">
        <id type="java.lang.Long" name="id">
            <column name="VENDOR_ID"/>
            <generator class="sequence" >
				<param name="sequence">vendor_seq_id</param>
			</generator>
        </id>
              
		<property name="vendorNumber" column="VENDOR_FACILITY" type="java.lang.String" />
		<property name="vendorName" column="VENDOR_NAME" type="java.lang.String"/>
    </class>

</hibernate-mapping>
